
/* ==========================================================================  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
========================================================================== */

* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body { height: 100%; }
.stickyfooter-wrap { min-height: 100%; }

.stickyfooter-main {
    overflow:auto;
    padding-bottom: 450px;
 }  /* must be same height as the footer */

.stickyfooter-footer {
    position: relative;
    margin-top: -450px; /* negative value of footer height */
    height: 450px;
    clear:both;
    background: #444;
} 

/*Opera Fix*/
body:before {
    /* thanks to Maleika (Kohoutec)*/
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}
@media all and (max-width: 900px) {
	.stickyfooter-footer{
		height:auto;
	}
}

/* ------------------------------------------------------------------------ */
/* Icons */
/* ------------------------------------------------------------------------ */

ul.social-icons{
    overflow: hidden;
    margin-top:12px;
	margin-bottom:37px;
}
.social-icons li{
    display:block;
    float: left;
    margin:0 18px 0 0;
    padding:0;
}
.social-icons a{    
    display:block;
    border:0;
    width:34px;
    height:34px;
    text-indent:-9999px;
}

.social-facebook a { background: url(/App_Themes/kennisbankfilantropie/img/icons/facebook.png) no-repeat 0 0 }
.social-facebook a:hover {  }
.social-linkedin a { background: url(/App_Themes/kennisbankfilantropie/img/icons/linkdin.png) no-repeat 0 0 }
.social-linkedin a:hover {  }
.social-twitter a { background: url(/App_Themes/kennisbankfilantropie/img/icons/twitter.png) no-repeat 0 0 }
.social-twitter a:hover {  }


/* ==========================================================================  
PIRAMIDE
========================================================================== */

.l-header{
    height: 84px;
    width: 100%;
    position: fixed;
    z-index:10;
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.35);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.35);    
    background: #fff;
}
.l-header .row,
.l-header .row > .sfContentBlock{
    margin:0 auto;
    height:100%;
}

/* 
Navigation - Top
*/
nav.top{
    position: absolute;
    right:26px;   
    top:4px;
}
nav.top li,
nav.top .sfContentBlock{
    float:left;
    margin:0;
}
nav.top a{
    display: block;
    line-height: 20px;
    font-family: open-sans, sans-serif;
    font-size:13px;
    text-decoration: none;
    color:#C4C4C4;
	padding-left:19px;
}
nav.top a:hover{
    text-decoration: none;
    color:#F7931E;
}


/* 
Navigation - First level 
*/
nav[role="navigation"]{
    top:29px;
    right:0;
    position: absolute;
}
nav[role="navigation"] ul.rmRootGroup{
    margin-bottom: 0;
    border: none !important;
    background: #fff !important;
}
nav[role="navigation"] ul.rmRootGroup > li{
    float:left;
    margin:0;
    padding:0 !important;
}
nav[role="navigation"] ul.rmRootGroup > li:first-child{
    padding-left:0;
}
nav[role="navigation"] ul.rmRootGroup > li a{
    display: block;
    text-decoration: none;
    height: 55px;
    padding:0 26px 0 0 !important;
    font-size: 15px !important;
    line-height: 1.8 !important;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    color:#000;
    cursor:pointer;
}
nav[role="navigation"] ul.rmRootGroup > li span{
    display: block;
    height:100%;
    padding: 0 !important;
    border: none !important;
}

/* 
Navigation - Dropdown level (2)
------------------------------------------------------
*/
nav[role="navigation"] ul.rmRootGroup ul {
    position:absolute;
    display: block;  
    overflow:hidden;
    margin: 0 0 0 -11px;
    background: #fff;
    color:#000;
    z-index:10;
    max-height:0px;
    max-width:0px;
    min-width:0px;    
    padding:0 !important;
    border: none !important;
}
/* Dropdown effect */
nav[role="navigation"] ul.rmRootGroup > li:hover > div > ul{ 
    z-index:100;
    max-height:1000px;
    max-width:1000px;
    min-width:200px;
}

nav[role="navigation"] ul.rmRootGroup > li:hover > div.rmSlide{
    height: auto !important;
    width: auto !important;
    left: 0 !important;
    top: 55px !important;
}

nav[role="navigation"] ul.rmRootGroup ul li{    
    float:none;
    padding:0 !important;
    margin:0;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;          
}

nav[role="navigation"] ul.rmRootGroup ul a{
    white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */    
    height:auto;
    line-height:auto !important;
    border:0;
    padding:0 !important;
    color:#000;
    width:auto !important;
    margin:0 !important;
    color:#000 !important;
}
nav[role="navigation"] ul.rmRootGroup ul a span,
nav[role="navigation"] ul.rmRootGroup > li a.is-selected + ul a span{
    display:block !important;
    padding:7px 5px 7px 14px !important;
    font-size:14px;
    margin: 0 !important;
    background-image:none !important;
    color:#000 !important;
}
nav[role="navigation"] ul.rmRootGroup ul a:hover{
    background:#f2f2f2 none !important;    
}

/* 
Navigation - Dropdown level (3) 
------------------------------------------------------
*/
nav[role="navigation"] ul.rmRootGroup ul div{
    position:relative !important;    
    width:100% !important;    
    height:auto !important;    
    left:0 !important;
    display: block !important;
}

nav[role="navigation"] ul.rmRootGroup ul ul {
    width:100%;
    max-height: 1000px;
    max-width: 1000px;
    position: relative;
    background: #fff;
    margin:0;
    left: 0 !important;
}
nav[role="navigation"] ul.rmRootGroup ul ul a span{
    padding-left:28px !important;  
    color:#000;
}

nav[role="navigation"] ul.rmRootGroup ul ul a:hover span{
    color:#000;
    background:#f2f2f2;
}


/* Sitefinity */
nav[role="navigation"] [placeholderid]{ min-width:600px !important; max-width:600px !important; min-height:60px !important; max-height:60px !important; margin:0 !important; overflow:hidden;}
nav[role="navigation"]  .zeDockZoneEmpty[placeholderid] { background-position: 50% 19px !important; }
nav[role="navigation"] [placeholderid] li{ margin-bottom: 0; float: left; padding-right: 7px; }
nav[role="navigation"] .zeControlDock{ margin-bottom:0;}
nav[role="navigation"] .RadDockZone { overflow:hidden;}
nav[role="navigation"] [placeholderid] li ul { display: none; }
nav[role="navigation"] [placeholderid] .RadMenu { float:right; }


@media all and (max-width: 900px) {
	nav[role="navigation"] ul.rmRootGroup > li a{
		padding:0 15px 0 0 !important;
		line-height:16px !important;
	}
}
 @media only screen and (max-width: 750px){
	nav[role="navigation"]{
		top:55px;
	}
	nav[role="navigation"] ul.rmRootGroup > li a{
		height: 29px;
	}
	nav[role="navigation"] ul.rmRootGroup > li:hover > div.rmSlide{
		top: 29px !important;
	}
}

.l-footer{
    font-size:14px;
    font-family: 'open_sanslight', sans-serif;
}
.l-footer .row:first-child{ 
    min-height:450px; 
    padding-top:84px;
	background: #444;
}
.l-footer .row > .sfContentBlock{
    margin:0 auto;
}
.l-footer .row,
.l-footer .button{ 
    margin-bottom: 0;
}
.l-footer h1,
.l-footer h2,
.l-footer .one-third h1{ 
    font-size: 18px;
    line-height:24px;
    font-family: 'open_sansregular', sans-serif;
	margin-bottom:3px;
}
.l-footer h1 ~ h2{
    margin-top:26px;
}

@media all and (max-width: 775px) {
	.l-footer .row .four.columns{
		width:100%;
	}
}


/* Sitefinity */
.sfPageContainer .l-footer .zeControlDock:hover, 
.sfPageContainer .l-footer .zeControlDock:active, 
.sfPageContainer .l-footer .zeControlDock:focus{
    background-color: #a8a8a8;
}

div[role="main"]{
    padding-top:106px;
    padding-bottom:80px;
}

/* Form fix */
div[role="main"] input[type="text"]{
    width:300px;
    float:left;
    margin-bottom:15px;
}
div[role="main"] input + span{
    float:left;
}
div[role="main"] input + span + br,
div[role="main"] input + span + span,
div[role="main"] input + span + span + br,
div[role="main"] input + br{
    clear:both;
}
div[role="main"] textarea{
    width:400px;
    float:left;
}
div[role="main"] div[id$="ButtonsPanel"]{
    clear:both;
    padding-top:15px;
}
div[role="main"] .button:hover{
    text-decoration: none;
}
div[role="main"] span[id*="Validator"]{
/*    padding:0 0 15px;
    clear:both;*/
    padding-left:10px;
}
div[role="main"] span span.spanRight{
/*    font-style: italic;
    font-size: 13px;*/
    color:red;
}
div[role="main"] span span.spanRight + br{
    display:none;
}
div[role="main"] input[type="radio"]{
    float:left;
    margin:7px 9px 0 0;
}
div[role="main"] input[type="checkbox"]{
    margin-right:9px;
}
div[role="main"] span + span + span + br + a{
    display:block;
    clear:left;
}
div[role="main"] span + span + span + br + a + br{
    display:none;
}
div[role="main"] span[id*="Helptekst"],
div[role="main"] span[id*="Helpekst"]{
    padding-left:8px;
}

div[role="main"] ul{
	list-style:disc;
	margin:20px 0 20px 21px;
}
div[role="main"] ul.sfListMode,
div[role="main"] ul.sfnewsList {
	list-style:none;
	margin:20px 0;
}

/* SF Download list */
 div[role="main"] .sfLargeIcns ~ .sfLargeIcns ul{
	margin-top:40px;
 }

.one-third h1{
    font-size:22px;
}

aside > .sfContentBlock > h2:first-child{
	margin-top:9px;
}
aside .sfContentBlock img,
.sf_cols .sfContentBlock img {
	display: block;
	margin: 0 auto;
}
@media all and (max-width: 750px) {
	aside{
		margin-top:30px;
	}
}

.logo{
	position:absolute;
    display: block;
    margin-top:14px;
    background: url(/App_Themes/kennisbankfilantropie/img/kennisbank_filantropie_logo.png) no-repeat left center;      
     -webkit-background-size: contain; /* For WebKit*/
    -moz-background-size: contain;    /* Mozilla*/
    -o-background-size: contain;      /* Opera*/
    background-size: contain;         /* Generic*/
    width:389px;
    height:50px;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 400px;
}
 @media only screen and (max-width: 750px){
	.logo{
		margin-top:8px;
		width:250px;
		height:40px;
	}
}

.banner {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 537px;
    background: url(/App_Themes/kennisbankfilantropie/img/moodbar.jpg) no-repeat bottom center scroll;
    background-color: #444;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    position: relative;
    margin-top:84px;
}
.banner .row{
    height:100%;
    min-height:100%;
    margin-bottom:0;
}
.banner section{
    margin-top:45px;
    font-size: 18px;
    color: #7F7F7F;
    line-height: 1.4;
    font-family: 'open_sanslight', sans-serif;
}
.banner section a{
    color: #7F7F7F;
}
.banner section + section{
    margin-top:0;
}
.banner section:first-child{
	text-align:center;
	font-size:27px;
	padding-bottom:29px;
}
.banner h1{
    font-size: 40px;
    color: #7F7F7F;
    letter-spacing: 1px;
    line-height: 48px;
    margin-bottom: 9px;
	margin-top: 20px;
    font-family: 'open_sanslight', sans-serif;
}
 @media only screen and (max-width: 900px){
	.banner .row .eight.columns {
		width: 75%;
	}
	.banner .row .offset-by-eight {
	margin-left: 25%;
	}	
}
 @media only screen and (max-width: 750px){
	.banner section{
		margin-top:25px
	}
	.banner .row .eight.columns {
		width: 100%;
	}
	.banner .row .offset-by-eight {
	margin-left: 0%;
	}	
}
@media all and (max-height: 840px) {
  .banner {
        height: 440px;
  }
}

.banner-small{
    display:none;
}

.block-highlights .block-highlight{
    min-height:255px;
}
.banner + .block-highlights{
    margin-top:-24px;
}


.block-highlight{
    background: #454545;
    padding:26px 30px 0;
    color:#fff;
 }

 .block-highlight h1,
 .block-highlight h3{
    font-family: 'open_sansregular', sans-serif;
    font-size: 24px;
    line-height: 26px;
    color: #FFF;
    margin-bottom:18px;
 }
 .block-highlight h3{
	margin-top:0;
 }
 .block-highlight a{
    color:#fff;
    text-decoration: underline;
 }
 .block-highlight a:hover{
    text-decoration: none;
 }
.block-highlight input[type="text"],
.block-highlight input[type="password"],
html body .block-highlight .RadInput_Default input.riTextBox{
    width:100% !important;
    border:0;
    clear:both;
 }


 .block-highlight.green{
    background: #bccb05;
 }
  .block-highlight.blue{
    background: #0b8dcf;
 }
  .block-highlight.orange{
    background: #f7a90c;
}


@media all and (max-width: 750px) {
	.block-highlights .block-highlight{
		margin-bottom:15px;
	}

}




/* Sitefinity */

.sfPageContainer nav.top > div.RadDockZone_Sitefinity > div {
	width: 200px !important;
	float:right;
	text-align:right;
}
.sfPageContainer nav.top > div.RadDockZone_Sitefinity > div table.rdTable{
    float: right !important;
    width: auto;
}

.sfPageContainer .block-highlight .zeControlDock:hover, 
.sfPageContainer .block-highlight .zeControlDock:active, 
.sfPageContainer .block-highlight .zeControlDock:focus{
    background-color: #a8a8a8;
}

.green .button,
.green input[type="submit"],
.green .RadButton_Default input.rbDecorated[type="submit"]{
    background: #72982b;
    border-color:#72982b;
 }
.blue .button,
.blue input[type="submit"],
.blue .RadButton_Default input.rbDecorated[type="submit"]{
    background: #006db7;
    border-color:#006db7;
 }
.orange .button,
.orange input[type="submit"],
.orange .RadButton_Default input.rbDecorated[type="submit"]{
    background: #bf620f;
    border-color:#bf620f;
 }
.green .button:hover,
.green input[type="submit"]:hover,
.green .RadButton_Default input.rbDecorated[type="submit"]:hover{
    border-color:#fff;
 }
.blue .button:hover,
.blue input[type="submit"]:hover,
.blue .RadButton_Default input.rbDecorated[type="submit"]:hover{
    border-color:#fff;
 }
.orange .button:hover,
.orange input[type="submit"]:hover,
.orange .RadButton_Default input.rbDecorated[type="submit"]:hover{
    border-color:#fff;
 }


.teller{
    text-align: center;
    /*padding-top:23px;*/
}

.teller ul{
    display: inline-block;
    margin:0 auto;
    padding:0 17px;
    border:1px solid #7F7F7F;
}
.teller li{
    margin:0;
    padding:0 4px;
    float:left;
	font-size: 56px;
	line-height: 76px;
    color: #7F7F7F;
    /*letter-spacing: 10px;*/
    text-align: center;
    font-family: 'open_sansregular', sans-serif;
}

.kennisbank{
    text-align: center;
}
.kennisbank,
.kennisbank h1{
    color:#8CC63F;
    font-size:21px;
    line-height: 28px;
}
.kennisbank{
    font-family: 'open_sansregular', sans-serif;
}
.kennisbank h1{
    font-family: 'open_sansbold', sans-serif;    
    margin-bottom: 21px;
}
.kennisbank a + h1,
.kennisbank img h1{
    margin-top:20px;
}

.partners{
    text-align: center;
}
.partners h2{
    font-size: 30px; 
    line-height: 34px; 
    margin-bottom: 25px; 
    color: #F7931E; 
}

.partners ul { position:relative; min-height: 120px; overflow:hidden;}
.partners li.is-active { display:block !important; position:relative; text-align:center;height:100%;}
.partners li a,
.partners li img{
    display: block;
    text-align: center;
    margin:10px auto; 
}


/* Panelslider */
div[role="main"] .panelslider {
    float: left;
    list-style-type: none;
    margin: 0 10px 30px 0;
    width:100%;
}
.panelslider li{
    overflow:hidden;
    margin:0;
}
.panelslider li > a {
    display: block;
    padding: 10px;
    font-weight: bold;
    color: #0B8DCF;
    border-bottom: 1px solid #0B8DCF;
    text-decoration: none;
}
.panelslider li > a.is-active {
    background: #0B8DCF;
    color: #fff;
}
.panelslider li > a:hover{
    background: #0B8DCF;
    color: #fff;
}
.panelslider li > a + div {
    display: none; 
}

/* Nested slider */
div[role="main"] .panelslider .panelslider{
    margin-bottom:0;
}
.panelslider .panelslider li > a{ 
    color:#8CC63F;
    border-bottom: 1px solid #8CC63F;
}
.panelslider .panelslider li > a:hover{
    color:#fff;
    background: #8CC63F;
}
.panelslider .panelslider li > a.is-active {
   color:#fff;
   background: #8CC63F; 
}
.panelslider .panelslider li > a,
.panelslider .panelslider li > a + div{
    padding-left:40px;
}

.panelslider .panelslider li > a + div{
    border-bottom: 1px solid #8CC63F;
}
.panelslider .panelslider li > a + div .inner{
    padding-top:18px;
    padding-bottom:24px;
}

/* Zoek ANBI page */
.ANBIZoekTekstDiv{
    overflow: hidden;
    background: #F1F1F1;
    padding: 26px 30px 16px;
    margin-bottom:28px;
    margin-top:3px;
}
.ANBIZoekTekstDiv span{ 
    font-family: 'open_sansregular', sans-serif;
    font-size: 19px;
    line-height: 20px;
    margin-bottom: 18px;
    display: block;
}
.ANBIZoekTekstDiv input[type="text"]{ 
    float:left; 
    padding-top:7px; 
    padding-bottom: 7px;

}
.ANBIZoekTekstDiv a{
    float:left;
}
.ANBIZoekResultaat{
    padding-bottom: 12px;
}
/*.ANBIZoekTekstDiv .RadButton_Default input[type="submit"]{ 
    float:left;
    background: #72982B; 
}
.ANBIZoekTekstDiv .RadButton_Default input[type="submit"]:hover{ 
    border:1px solid #fff;
    color:#fff;
}*/

/*Div[id$=opvragenAccountDiv]
{
    visibility:hidden;
    margin-top:10px;
}*/




/* Sitefinity Pager */
.PagerDiv .RadDataPager_Default{
    border:0;
    background: transparent;
    margin-top: 15px;
}

.PagerDiv .RadDataPager .rdpWrap{
    padding:0;
}
.PagerDiv .RadDataPager .rdpWrap.rdpNumPart{
    padding:0 6px 0 10px;
}
.PagerDiv .RadDataPager input[type="submit"]{
    display: inline-block;
    padding: 10px;
    /*border-radius: 5px;*/ /*optional*/
    color: #aaa;
    background-image: none;
    border: solid 1px #444;
    height: 24px;
    width: 24px;
    background-image: url(/App_Themes/kennisbankfilantropie/img/icons/pagination.gif);
}
.PagerDiv .RadDataPager input[type="submit"]:hover{
    background-color: #fff;
    border: solid 1px #F7931E;
}
.PagerDiv .RadDataPager input[type="submit"].rdpPageFirst{
    background-position: 0 0;    
}
.PagerDiv .RadDataPager input[type="submit"].rdpPagePrev{
    background-position: -24px 0;
}
.PagerDiv .RadDataPager input[type="submit"].rdpPageNext{
    background-position: -46px 0;
}
.PagerDiv .RadDataPager input[type="submit"].rdpPageLast{
    background-position: -70px 0;
}
.PagerDiv .RadDataPager input[type="submit"].rdpPageFirst:hover{
    background-position: 0 -22px;
}
.PagerDiv .RadDataPager input[type="submit"].rdpPagePrev:hover{
    background-position: -24px -22px;
}
.PagerDiv .RadDataPager input[type="submit"].rdpPageNext:hover{
    background-position: -46px -22px;
}
.PagerDiv .RadDataPager input[type="submit"].rdpPageLast:hover{
    background-position: -70px -22px;
}

.PagerDiv .RadDataPager_Default .rdpNumPart a {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    /*border-radius: 3px;*/
    border: solid 1px #444;
    background: none transparent;
    /*box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);*/
    /*font-size: .875em;*/
    font-weight: bold;
    font-size:12px;
    text-decoration: none;
    /*color: #717171;*/
    /*text-shadow: 0px 1px 0px rgba(255,255,255, 1);*/
}
.PagerDiv .RadDataPager_Default .rdpNumPart a span,
.PagerDiv .RadDataPager_Default .rdpNumPart a:hover span,
.PagerDiv .RadDataPager_Default .rdpNumPart a.rdpCurrentPage span,
.PagerDiv .RadDataPager_Default .rdpNumPart a.rdpCurrentPage:hover span{
    background: none;
    padding:0;
    font-weight: normal;
}
.PagerDiv .RadDataPager_Default .rdpNumPart a:hover{
    background: none #fefefe;
    border: solid 1px #F7931E;
    color: #F7931E;
    /* background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);*/
}

.PagerDiv .RadDataPager_Default .rdpNumPart a.rdpCurrentPage {
    border: none;
    background: none #444;
    color:#fff;
    font-size:12px;
    /*box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;*/
    /*text-shadow: 0px 0px 3px rgba(0,0,0, .5);*/
    line-height: 24px;
}


/* SF Comments */
ol.sfcommentsFieldsList{
	margin-left:0;
}
ol.sfcommentsFieldsList li{
	overflow:hidden;
}
ol.sfcommentsFieldsList .sfError{
	text-indent:10px;
	color:#ff0000;
	padding-top: 6px;
}
div[role="main"]  .ToggleAdvancedToolbars{
	white-space:nowrap;
}


/* SF Tablegrid  */
.RadGrid .rgMasterTable .rgRow td, .RadGrid .rgMasterTable .rgAltRow td, .RadGrid .rgMasterTable .rgEditRow td, .RadGrid .rgMasterTable .rgFooter td, .RadGrid .rgMasterTable .rgFilterRow td, .RadGrid .rgMasterTable .rgHeader, .RadGrid .rgMasterTable .rgResizeCol, .RadGrid .rgMasterTable .rgGroupHeader td{
	padding-left:0;
}

/* SF Tablegrid  */
div[role="main"]  .RadSocialShare{
	border-radius:0;
	margin-top:28px;
	padding: 6px 14px 10px
}
div[role="main"]  .RadSocialShare ul,
div[role="main"]  .RadSocialShare ul li{
	margin:0;
}


/* Bestuur - rechterkolom */
.aside-bestuur table img{
	margin-right:12px;
}

/* Gebruikers - rechterkolom */
.sf_cols .sfContentBlock.aside-zakelijk img,
.sfContentBlock.aside-zakelijk img{
	margin-top:63px;
}
 
 /* ANBI Overzicht */
 
.ANBIZoekResultaat ~ div.floatLeft a[style],
.ANBIZoekResultaat ~ div.floatLeft a[style]:hover{
	color:#9e9e9e;
	text-decoration:none;
}
 
 
/* ANBI Detail */
.kolom-links{
	float:left;
	width:90%;
}
.kolom-rechts{
	font-size:15px;
	float:right;
	width:30%;
	padding-top:2px;
}

.kolom-rechts .floatLeft:last-child input,
.InlogControl input[type=submit]:last-child{  
	padding: 0;
	margin:0;
	border: 0;
	background: rgba(0, 0, 0, 0);
	color: #F7931E;
	font-size:15px;
}
.kolom-rechts .floatLeft:last-child input:hover{
	text-decoration: underline;
}
.InlogControl input[type=submit]:last-child{  
	text-decoration:underline;
	color:#fff;
	font-size:15px;
}
.InlogControl input[type=submit]:last-child:hover{
	text-decoration:none;
}  
.InlogControl p:last-child{
	padding-top:18px;
	font-size:15px;
}

.AccountDiv{	margin-bottom:35px; overflow:hidden; }
.AccountDiv .clear{ display:none; }
.AccountDiv .floatLeft{	width:49%; padding:8px; border:1px solid #000; float:left; min-height: 237px;}
.AccountDiv .floatLeft ~ .floatLeft {	float:right; }
.AccountDiv input{ margin-top:14px; }
.AccountDiv input ~ p { font-size:12px; line-height:19px; }
.ANBIHeader h3 { font-size: 20px; line-height: 24px; margin-top: 24px; margin-bottom: 13px; color:#000; } 


/* Popup */
.RadWindow h1,
.RadWindow h2,
.RadWindow h3,
.RadWindow h4,
.RadWindow h5,
.RadWindow h6{  color:#1280DC; }
ul.rwControlButtons{  margin-bottom:0; }
ul.rwControlButtons li{  margin-bottom:0; }
td.rwWindowContent > div { padding: 8px; }
tr.rwStatusbarRow td{  line-height:1em;}

.NietGoedGekeurd
{
    color: #999999;
}

.NieuwsbriefRadioButton Label {
    margin-right: 15px !important;
}
.NieuwsbriefText {
    padding-top: 1px;
    padding-left: 10px;
    width: 425px;
    text-align: left;
}
.NieuwsbriefLabel {
    width: 250px !important;
    text-align: left;
    font-weight: bold;
    padding-left: 10px !important;
}
.NieuwsbriefRbLabel {
    width: 550px !important;
    text-align: left;
    font-weight: bold;
    padding-left: 10px !important;
}
.NieuwsbriefHeaderLabel {
    text-align: left;
    font-weight: bold;
    padding-left: 10px !important;
}
.NieuwsbriefFoutLabel {
    width: 250px;
    text-align: left;
    color: red;
    padding-left: 10px !important;
}
.KeuzeRadioButtonList input[type="radio"] {
    margin-left: 10px !important;
    margin-right: 1px !important;
}
.ContactTextInput {
    width: 300px !important;
    margin-bottom: 0 !important;
}
.NieuwsbriefPanel {
    background-color: white;
    color: black;
    margin-bottom: 5px;
    width: 600px;
    float: left;
}
.NieuwsbriefPanel Fieldset {
    padding: 0;
    border: 1px solid #F7924A;
    border-radius: 5px;
}
.NieuwsbriefPanel Fieldset Legend
{
    float: left;
    border-width: 1px;
    border-color: #F7924A;
    color: #FFFFFF;
    background-color: #F7924A;
    width: 100%;
    padding-left: 5px;
}
.checkbox label {
     display: inline; margin-left: 3px;
}
